
package cn.com.poc.thirdparty.resource.demand.ai.entity.text_correction;

import java.util.List;

public class Item {

//    @JSONField(name = "content_len")
    private Long contentLen;
    //    @JSONField(name = "correct_query")
    private String correctQuery;
    private List<Detail> details;
    //    @JSONField(name = "error_num")
    private Long errorNum;
    private String text;

    public Long getContentLen() {
        return contentLen;
    }

    public void setContentLen(Long contentLen) {
        this.contentLen = contentLen;
    }

    public String getCorrectQuery() {
        return correctQuery;
    }

    public void setCorrectQuery(String correctQuery) {
        this.correctQuery = correctQuery;
    }

    public List<Detail> getDetails() {
        return details;
    }

    public void setDetails(List<Detail> details) {
        this.details = details;
    }

    public Long getErrorNum() {
        return errorNum;
    }

    public void setErrorNum(Long errorNum) {
        this.errorNum = errorNum;
    }

    public String getText() {
        return text;
    }

    public void setText(String text) {
        this.text = text;
    }

}
